prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: popt
Version: 1.19
Description: popt library.
Libs: -Wl,-R${libdir} -L${libdir} -lpopt
Libs.private: 
Cflags: -I${includedir}
